/* font-family: "AGildiaExp"; */
@font-face {
  font-family: "AGildiaExp";
  src: url("../fonts/AGildiaExp/AGildiaExp.eot");
  src: url("../fonts/AGildiaExp/AGildiaExp.eot?#iefix")format("embedded-opentype"),
  url("../fonts/AGildiaExp/AGildiaExp.woff") format("woff"),
  url("../fonts/AGildiaExp/AGildiaExp.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "RobotoThin"; */
@font-face {
	font-family: "RobotoThin";
	src: url("../fonts/RobotoThin/RobotoThin.eot");
	src: url("../fonts/RobotoThin/RobotoThin.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoThin/RobotoThin.woff") format("woff"),
	url("../fonts/RobotoThin/RobotoThin.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}




/* font-family: "RobotoRegular"; */
@font-face {
	font-family: "RobotoRegular";
	src: url("../fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
	url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;}

/* font-family: "RobotoBold"; */
@font-face {
	font-family: "RobotoBold";
	src: url("../fonts/RobotoBold/RobotoBold.eot");
	src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
	url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
	font-style: normal;
	font-weight: bold;}

/* font-family: "RobotoLight"; */
@font-face {
	font-family: "RobotoLight";
	src: url("../fonts/RobotoLight/RobotoLight.eot");
	src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
	url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;}


